
#c-placeholder {height: 6.125rem;}
header {position: fixed; left: 0; top: 0; z-index: 99; width: 100%; transition: .6s; background: #fff; box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);}
.headBox { transition: .5s; height: 6.125rem; display: flex; justify-content: space-between; align-items: center; }
.headBox .logo {height: 100%;}
.headBox .logo a {height: 100%;}
.headBox .logo img {height: 3.8125rem; max-height: 100%; object-fit: contain; transition: .5s; }




/* 导航 */
/* 取消layui默认样式 */
.qx-style {padding: 0; border-radius: 0; background: none;}
.qx-style .layui-nav-item {line-height: initial;}
.qx-style .layui-nav-item > a {padding: 0;}
/* 取消layui默认样式 end!!!*/

nav {height: 100%;  width: 62.29%;}
nav > ul {display: flex; height: 100%; align-items: center;justify-content: space-between;}
nav .layui-nav .layui-nav-item {display: flex; height: 100%; align-items: center; z-index: 1; transition: 0.6s; position: relative; }
nav .layui-nav .layui-nav-item > a {color: #333;position: relative;z-index: 1;font-size: var(--font18);transition: 0.6s;display: block;line-height: 2.5;}
nav .layui-nav .layui-nav-item > a::after{position: absolute;content: '';bottom: 0;width: 0;height: .125rem;background: #29B5F7;border-radius: .125rem;transition: .6s;left: 0;}

nav .layui-nav .layui-nav-item > a i {display: none;}
nav .layui-nav .layui-nav-item.layui-this a{color:#29B5F7;}
nav .layui-nav .layui-nav-item.layui-this a::after{width: 100%;}

@media (any-hover:hover) {
	nav .layui-nav .layui-nav-item:hover a{color:#29B5F7;}
    nav .layui-nav .layui-nav-item:hover a::after{width: 100%;}
}

nav .layui-nav .layui-this:after, nav .layui-nav-bar{display: none;} 
/* 默认下拉 */
.navlist {position: absolute;left: 0;top: 100%;width: auto;min-width: 9.5rem;left: 50%;transform: translateX(-50%);display: none;background: #fff;padding:1rem}
.navlist dl dt a{color: #666!important;padding: 0!important;text-align: center;display: block;font-size: var(--font16);line-height: 2.5;}
@media (any-hover: hover) {
.navlist dl dt a:hover{color: #0188C8!important;}
}

nav .layui-nav .layui-nav-item:nth-child(3){position: static;}
nav .layui-nav .layui-nav-item:nth-child(3) .navlist{    width: 100%;    min-width: auto;}
nav .layui-nav .layui-nav-item:nth-child(3) .navlist dl{display: grid;display: grid;grid-template-columns: repeat(7, 1fr);gap: 1rem;}
nav .layui-nav .layui-nav-item:nth-child(3) .navlist dl dt a{ border: 1px solid #ccc;}
nav .layui-nav .layui-nav-item:nth-child(3) .navlist dl dt a:hover{background: #0188C8; color: #fff!important; border-color: #0188C8;}

/* 搜索 */
.head_search {cursor: pointer;}
.head_search a img{width: 1.875rem; -webkit-filter: brightness(1) invert(1); filter: brightness(1) invert(1);}



/* 弹出搜索 */
.searchFull {position: fixed;top: 0;bottom: 0;left: 0;right: 0;z-index: 1040;background-color: rgba(0, 0, 0,.9);   display: none;}
.searchFull .ssf-content {width: 100%;height: 100%; display: flex; align-items: center;}
.searchFull .ssf-fields-wrap {margin: 0 15%; position: relative;}
.searchFull .ssf-fields-wrap .ssf-input {width: 100%;height: 3.75rem;font-size: var(--font20);border: none;outline: none;border-bottom: 1px solid #a3a3a3;padding-right: 4.375rem; color: #fff;}
.searchFull .ssf-fields-wrap .ssf-btn {cursor: pointer; width: 3.75rem;height: 3.75rem;font-size: var(--font22);text-align: center;border: none;outline: none;background-color: transparent;position: absolute;right: 0;}
.searchFull .ssf-fields-wrap .ssf-btn svg {width: 50%; height: 100%;}
.searchFull .ssf-fields-wrap .ssf-btn svg path{fill: #fff;}
.ssfDismisser {position: absolute; top: 1.25rem; right: 1.875rem; font-size: var(--font30);color: #8e9295;line-height: 1.875rem; width: 1.875rem;height: 1.875rem; text-align: center;}
.ssfDismisser svg {width: 100%; height: 100%;}
.ssfDismisser svg path{fill: #fff;}





/* =================头部 end!!!=================== */
/* ==================公用css====================== */
/* 滚动条 */
.headerNavScroll::-webkit-scrollbar {width: 3px; scrollbar-width:thin;scrollbar-color:#0188C8 #DDDDDD;}
/*定义滑块 内阴影*/
.headerNavScroll::-webkit-scrollbar-thumb {background: #0188C8; border-radius: 5px;}
/*定义滚动条轨道 内阴影*/
.headerNavScroll::-webkit-scrollbar-track {background: #E5E5E5;}

/* ===============公用css end!!!!===================*/
.more1 {background: #0188C8; padding: 0.51rem 1.9rem;  transition: .5s; display: inline-flex;  border-radius: 100px; font-weight: 500;}

@media (any-hover: hover) {
    .more1:hover {box-shadow: 0 0 0 .625rem rgba(1, 136, 200, 0.5);  }
}



/* 首页banner */
.indexBanner {position: relative;}
.bannerSwiper {height: 100%;}
.bannerSwiper .imgBox {height: 100%;}
.bannerSwiper .imgBox img {width: 100%; height: auto;min-height: 100%;transition: 1s linear 2s; transform: scale(1.1,1.1);object-fit: cover;}
.bannerSwiper .swiper-slide-active img, .bannerSwiper .swiper-slide-duplicate-active img {transition: 6s linear;transform: scale(1,1);}
.bannerSwiper .slide{overflow: hidden;}
.bannerSwiper .info h2{font-size: 3.4375rem; font-weight: 800;}
.bannerSwiper .info h3{background: url(../images/banner-text.webp) no-repeat left center; padding-left: .75rem; }
.bannerSwiper .info h4{margin-bottom: 3rem;}
#banner-num{bottom: 38px;}
#banner-num span{width: .9375rem; height: .9375rem; background: rgba(183, 183, 183, 0.3); opacity: 1; margin: 0 .625rem;}
#banner-num .swiper-pagination-bullet-active{background: #B7B7B7; opacity: 1;}


/* 产品分类 */
.proclass-bg{background: #0188C8; padding: 5.375rem 0;}
.proclass-list ul{display: grid; grid-template-columns: repeat(8, 1fr); gap: .625rem; }
.proclass-list ul li{background: #FFFFFF; border: 3px solid #FFFFFF; text-align: center; display: flex; justify-content: center; height: 11.25rem; padding: 2.5rem 0 0; transition: .5s;}
.proclass-list ul li .icon img{display: block; width: 3.75rem; margin: 0 auto .625rem; transition: .5s;}
.proclass-list ul li em{color: #000000;}
@media (any-hover: hover) {
    .proclass-list ul li:hover { transform: translateY(-1rem);}
    .proclass-list ul li:hover{border: 3px solid #fff; background: #29B5F7;}
    .proclass-list ul li:hover em{color: #fff;}
    .proclass-list ul li:hover .icon img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
}


/* 热门产品 */
.product{padding: 5.3125rem 0 4.1875rem;}
.product-top{margin-bottom: 3.625rem;}
.index-title strong{font-size: 3rem; color: #3D3D3D; font-weight: 800; display: block;}
.more2 {background: #0188C8; padding: 1.04rem 1.47rem;  transition: .5s; display: inline-flex;  border-radius: 100px; font-weight: 500;}
.more2 span{}
.more2 img{display: block; width: .5625rem; margin-left: 1.5rem;} 
@media (any-hover: hover) {
    .more2:hover {box-shadow: 0 0 0 .625rem rgba(1, 136, 200, 0.5);  }
}

.product-list{position: relative; overflow: hidden; margin-bottom: 3.8125rem;}
.product-list ul li{background: #E2E5EB; box-shadow: 0px 1px 9px 1px rgba(182,182,182,0.22); padding: .9375rem .9375rem 0;}
.product-list ul li .pic {overflow: hidden}
.product-list ul li .pic img {display: block; transition: .5s; transform: scale(1); width: 100%;}
.product-list ul li .info{text-align: center; padding: 2.0625rem 0 4.4375rem;}
.product-list ul li .info b{color: #9e9e9e; }
.product-list ul li .info strong{color: #000000;}
.product-bottom{position: relative;}
#product-num{position: relative; width: auto;}
#product-num span{font-size: var(--font18); color: #3d3d3d;}
#product-num .swiper-pagination-current{font-size: var(--font24); }
.product .swjt{position: relative; margin: 0; width: auto;}
.product .swjt img{display: block; width: .75rem;}
.product #product-prev{left: 0;}
.product #product-next{right: 0; margin-left: 2rem;}
.product #product-next img{transform: rotate(180deg);}

@media (any-hover: hover) {
    .product-list ul li:hover .pic img{transform: scale(1.1,1.1);}
    .product-list ul li:hover .info strong{color: #0188C8;}
}


/* 关于我们 */
.about-bg{background: url(../images/about-bg.webp) no-repeat center; background-size: cover; padding: 6.25rem 0 5rem;}
.about-box {margin-bottom: 6.0625rem;}
.about-box .info{width: 44%;}
.about-box .info .index-title strong{margin-bottom: 1.875rem;}
.about-box .info h3{display: block; color: #3D3D3D; line-height: 2;}
.about-box .pic{width: 47%;}
.about-box .pic img{display: block; width: 100%;}
.about-more{margin-top: 5rem;}
.about-num ul{gap: 1.625rem;}
.about-num ul li{background: #FFFFFF; padding: 3.125rem 0 2.3125rem 0;}
.about-num ul li .icon{width: 9.0625rem ; display: flex; align-items: center ; justify-content: center;}
.about-num ul li .icon img{max-width: 50%; display: block;}
.about-num ul li .info{flex: 1;}
.about-num ul li .info strong{font-size: 3.125rem; color: #3D3D3D; }
.about-num ul li .info span{color: #3D3D3D; display: block;}



/* 为什么选择我们 */
.ys-bg{background: #F2F2F2; padding: 5.3125rem 0 7.4375rem;}
.ys-bg .index-title strong{margin-bottom: 3.125rem;}
.ys-list ul li{}
.ys-list ul {gap: 1rem;}
.ys-list ul li{flex: 0.96;transition: .6s;height: 37.3125rem;overflow: hidden;position: relative;min-height: 24rem;border-radius: 1.875rem;}
.ys-list ul li .pic{height: 100%; position: absolute; top: 0; z-index: 1; width: 100%;}
.ys-list ul li .pic img{display: block; width: 100%; height: 100%; object-fit: cover;}
.ys-list ul li.on{flex: 1.9;}
.ys-list ul li .info{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: flex-end; z-index: 3; transition: .6s;}
.ys-list ul li .text{padding:2.25rem 1.6rem 3.625rem;transform: translateY(49%); transition: .6s;}
.ys-list ul li h4{margin-top: 1rem; opacity:0;}
.ys-list ul li.on .text{ background: rgba(23, 108, 148, 0.5);}
.ys-list ul li.on .text{transform: translateY(0);}
.ys-list ul li.on h4{opacity: 1;}


/* 企业动态 */
.news-bg{ background: #E2E5EB; padding: 5rem 0 5.875rem;}
.news-top{margin-bottom: 5.4375rem;}
.news-more .icon{width: 1.8125rem;   height: 1.8125rem;   background: #0188C8;   border-radius: 50%; display: flex; align-items: center; justify-content: center; margin-left: .8125rem;}
.news-more .icon img{max-width: 50%; transition: .5s;}
.news-more a:hover .icon img{transform: rotate(-45deg);}
.news-box {position: relative;}
.news-list{overflow: hidden; width: 89.7%; margin: 0 auto;}
.news-list ul li{background: #FFFFFF; padding: 1.375rem 1.875rem 0;}
.news-list ul li .pic{overflow: hidden;}
.news-list ul li .pic img{display: block; width: 100%; object-fit: cover; transition: .6s;}
.news-list ul li .info{padding: 1.75rem 0 2.625rem;}
.news-list ul li .info strong{color: #000000; margin-bottom: 1.375rem;}
.news-list ul li .info p{color: #000000; margin-bottom: 2.8125rem;}
.news-list ul li .info span{color: #000000;}
@media (any-hover: hover) {
    .news-list ul li:hover .info strong{color: #0188C8;}
    .news-list ul li:hover .pic img{transform: scale(1.1,1.1);}
}
.news-box .swjt img{width: 1.1875rem;}
#news-next img{transform: rotate(180deg);}
#news-prev{left: 0;}
#news-next{right: 0;}
#news-num{display: none;}


/* 聊聊您的需求，我们竭诚为您服务 */
.service-bg{background: url(../images/service-bg.webp) no-repeat center; background-size: cover;  background-attachment: fixed; padding: 3.0625rem 0 2.375rem;}
.service-bg .info strong{display: block; margin-bottom: 2.8125rem;}
.service-bg .info a{display: inline-block; background: #FFFFFF;border-radius: .3125rem; padding:0.8rem 3.55rem; color: #0188C8; transition: .5s;}

@media (any-hover: hover) {
    .service-bg .info a:hover{transform: translateY(-1rem);}
}

/* 公共底部 */
.footer-bg{background: #F3F3F3;}
.footer-top{border-bottom: 1px solid #CFCFCF; padding: 3.625rem 0 4.5rem;}
.foot-logo img{display: block; width: 15.625rem; margin-bottom: 2.5rem;}
.contact-list dl{align-items: flex-start; margin-bottom: .1875rem;}
.contact-list dl img{width: 1.125rem; margin-right: .4375rem;}
.contact-list dl dt,.contact-list dl dd,.contact-list dl dd a{color: #2F2F2F;}
.contact-list dl dd span{display: block;}
.foternav{width: 63%;}
.foternav dl dt a{color: #3D3D3D; font-size: var(--font18); display: block; font-weight: 800; margin-bottom: .625rem;}
.foternav dl dd a{display: block; font-size: var(--font15); color: #8F8F8F; margin-bottom: .25rem;}
.footer-copy{padding: 1.25rem 0;}
.copy-box p,.copy-box p a{color: #8F8F8F;}
@media (any-hover: hover) {
    .foternav dl dd a:hover{color: #0188C8;}
    .copy-box p a:hover{color: #0188C8;}
}

/* 内页banner */
.ny-banner{position: relative; overflow: hidden;}
.ny-banner .pic{}
.ny-banner .pic>img{width: 100%; height: 100%; object-fit: cover; min-height: 25rem}
.ny-banner .info strong{font-size: 3.75rem;font-weight: 800;text-align: center; display: block;}



/* 内页关于我们 */
.nyabout-bg{background: #E2E5EB; padding: 6.1875rem 0;}
.nyabout-bg .about-box {  margin-bottom: 6.625rem;}
.culture{padding: 5rem 0 4.125rem;}
.culture .index-title strong{margin-bottom: 2.125rem;}
.culture-list {position: static; background: #FCFCFC; overflow: hidden;border-radius: 1.25rem; width: 91.8%; margin:0  auto;}
.culture-list ul  li {height:31.875rem; position: relative; text-align: center;  border-left: 1px solid rgba(194, 194, 194, 0.3); z-index: 1;}
.culture-list ul  li:first-child {border: 0;}
.culture-list ul  li .bjBox {position: absolute; left: 0;top: 0; width: 100%;height: 100%; z-index: -1; opacity: 0; transition: .5s;}
.culture-list ul  li .bjBox img {width: 100%; height: 100%; object-fit: cover;}
.culture-list ul  li .num {color: #D8D8D8;font-size: var(--font36);font-weight: 800;/* height: var(--font60); */transition: .5s;}
.culture-list ul  li .p1 {color: #000000;font-size: var(--font24);margin-top: 3.125rem;transition: .5s;}
.culture-list ul  li .info {position: absolute;width: 100%;left: 0;top: 7rem;text-align: center;padding: 0 2.5rem;transition: .5s;}
.culture-list ul  li .text {margin-top: 1.875rem; transition: .5s; opacity: 0; line-height: 1.8;}
.culture-list ul  li .icBox {left: 50%;bottom: 5rem;transform: translateX(-50%);position: absolute;width: 3.125rem;height: 3.125rem;}
.culture-list ul  li .icBox svg {width: 100%; height: 100%; object-fit: contain;}
.culture-list ul  li .icBox img {width: 100%; height: 100%; object-fit: contain; }
.culture-box{position: relative;}
.culture .swjt img{width: 1.75rem; opacity: 0.3;}
#culture-prev{left: 0;}
#culture-next{right: 0;}
#culture-next img{transform: rotate(180deg);}
#culture-num{display: none;}
@media (any-hover: hover) {
   .culture-list ul  li:hover .num {height: 0; opacity: 0;}
   .culture-list ul  li:hover .info {top: 2.25rem;color: #fff;}
   .culture-list ul  li:hover .p1 {color: #fff;}
   .culture-list ul  li:hover .text {opacity: 1;}
   .culture-list ul  li:hover .bjBox {opacity: 1; transition: .5s;} 
   .culture-list ul  li:hover .icBox svg path {fill: #fff;}
   .culture-list ul  li:hover .icBox img {filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%); filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(93deg) brightness(103%) contrast(103%);}
}


.develop-bg{background: url(../images/develop-bg.webp) no-repeat center; background-size: cover; padding: 5.4375rem 0 6.875rem; background-attachment: fixed;} 
.develop-bg .index-title strong{color: #fff; margin-bottom: 4.875rem;}
.devolop-list{width: 91.8%; margin:0  auto;}
.devolop-list ul li strong{display: block; font-size: 3rem; color: #FFFFFF;}
.devolop-list ul li .pic{overflow: hidden;}
.devolop-list ul li .pic img{width: 100%; object-fit: cover; display: block;}
.devolop-list ul li p{padding: .625rem 1.25rem;}
.devolop-box{position: relative;}
.devolop-box .swjt img{width: 1.75rem; opacity: 0.5;}
#devolop-prev{left: 0;}
#devolop-next{right: 0;}
#devolop-next img{transform: rotate(180deg);}
.devolop-btn{width: 91.8%; margin:0  auto; position: relative; margin-top: 4.8125rem;}
.devolop-btn::after{position: absolute;content: '';width: 76%;height: 1px;background: #C2C2C2;top: 0.46875rem;left: 50%;transform: translateX(-50%);}
.devolop-btn ul li{text-align: center;}
.devolop-btn ul li span{width: .9375rem;   height: .9375rem;   background: #FFFFFF;   border-radius: 50%; display: block; margin: 0 auto;}
.devolop-btn ul li em{}

.honor{background: #E2E5EB; padding: 5.3125rem 0 9.25rem;}
.honor .index-title strong{color: #3D3D3D; margin-bottom: 4.875rem;}
.honor-list{overflow: hidden; padding-bottom: 5.75rem; width: 89%; margin: 0 auto;}
.honor-list ul li{background: #FFFFFF; padding: 1.875rem 1.1875rem; box-shadow: 0 0 .625rem rgba(0, 0, 0, 0.3);}
.honor-list ul li .pic img{display: block; width: 100%;}
.honor-box{position: relative;}

#honor-num{top: auto;bottom: 0;width:56%;height: .5rem;background: #FFFFFF;border-radius: .25rem;margin: 0 auto;right: 0;}

#honor-num .swiper-pagination-progressbar-fill{background: #0188C8; border-radius: .25rem;}






/* 内页产品中心 */
.proOne .box {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start;}
.proOne .box .le {width: 20.65%;padding: 1.5625rem 0;box-sizing: border-box;margin-right: 3.8%;border-right: 1px solid #D8D8D8;padding-right: 3%;position: sticky;top: 6.125rem;}
.proOne .box .re {flex: 1; padding-top: 3.75rem; padding-bottom: 9.25rem;}
/* 左侧产品栏目 */


.pro-search{width: 100%;background: #D8D8D8;height: 3.6875rem;justify-content: space-around;margin-bottom: 2.875rem;}
.pro-search input{border: none; }
.pro-search input::placeholder{color: #3D3D3D;}
.pro-search img{width: 1.1875rem;}

.proOne .class-title{display: block;border-top: 1px solid #D8D8D8;font-weight: bold;padding-top: 1.875rem;}

.proOne .menu {padding: 1.5rem 0; margin-bottom: 3.125rem;}


.proOne .menu .tit {border-left: .625rem solid #0188C8; padding: 0 1.25rem;}
.proOne .menu .tit h3 {position: relative;}
.proOne .menu .tit h3::after {content: ''; position: absolute; bottom: -1.875rem; left: 0; width: 100%; height: 1px; background: #D0D0D0; opacity: .5;}
.proOne .menu ul {}
.proOne .menu li {/* border-bottom: 1px solid #D6D6D6; */}
.proOne .menu li .menu-li {display: flex;justify-content: space-between;padding: 1rem 0.75rem;min-height: 40px;cursor: pointer;box-sizing: border-box;border-bottom: 1px solid #D8D8D8;}
.proOne .menu li .menu-li a {color: #181C25;display: flex;align-items: center;font-size: var(--font18); font-weight: bold;}
.proOne .menu li .menu-li .more {width: .875rem; position: relative;}
.proOne .menu li .menu-li .more i {max-width: 100%;position: absolute;font-weight: 700;font-size: var(--font16);left: 50%;top: 50%;transform: translate(-50%, -50%);opacity: 0;transition: .4s;color: #3d3d3d;}
.proOne .menu li .menu-li .more i.jia {opacity: 1;}

.proOne .menu li .s-menu {width: 100%;display: none;background: #fff;padding: 0.6875rem 1.35rem;}
.proOne .menu li .s-menu  dl{margin-bottom: 1rem;}
.proOne .menu li .s-menu  dl dt{display: block;background: #f5f5f5;color: #333;padding: 0.75rem 1rem;}
.proOne .menu li .s-menu  dl dt a{color: #fff;}
.proOne .menu li .s-menu  dl dd a{align-items: center;}
.proOne .menu li .s-menu  dl div{  padding: 0.3125rem 1.125rem  1rem;  display: block;}
.proOne .menu li .s-menu  dl dd span{width: .25rem;height: .25rem;background: #B7B7B7;border-radius: 50%;margin-right: 0.4375rem;}
.proOne .menu li .s-menu  dl dd em{color: #181C25;}

.proOne .menu li .menu-li.on .more i.jia,.proOne .menu li.on .menu-li .more i.jia  {opacity: 0;}
.proOne .menu li .menu-li.on .more i.jian,.proOne .menu li.on .menu-li .more i.jian {opacity: 1;}
.proOne .menu li .s-menu.on {display: block;}

.proOne .menu li .menu-li.ons .more i.jia {opacity: 0;}
.proOne .menu li .menu-li.ons .more i.jian {opacity: 1;color: #fff;}
.proOne .menu li .s-menu.ons {display: block;}


@media (any-hover: hover) {

.proOne .menu li .menu-li:hover a {color: #0188C8;}
.proOne .menu li .s-menu dl dd a:hover span{background: #0188C8;}
.proOne .menu li .s-menu dl dd a:hover em{color: #0188C8;}



}

.proOne .menu li.on .menu-li a{color: #0188C8;}
.proOne .menu li .s-menu dl dd.on a span{background: #0188C8;}
.proOne .menu li .s-menu dl dd.on a em{color: #0188C8;}

.proOne .menu li .s-menu  dl.on  a dt{background: #0188C8; color: #fff;}


.proOne .menu li .s-menu dl.on dt{background: #0188C8; color: #fff;}







/* 移动端样式 */
.filter-toggle {padding: 0 .625rem; position: fixed; top: 50%;background: #0188C8; z-index: 2;} 
/* 遮罩层样式 */
.mask-layer {position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0, 0, 0, 0.5);z-index: 998;display: none;}
/* PC端隐藏切换按钮 */
@media screen and (min-width: 769px) {
  .filter-toggle {display: none;}
}
@media screen and (max-width: 1024px) {
  .proOne .box .le {width: 22%;}
}
@media screen and (max-width: 768px) {
  .proOne {position: relative;}
  .proOne .box .le {position: fixed;left: -100%;top: 0;bottom: 0;width: 60%;background: #fff;z-index: 999;transition: all 0.3s; box-shadow: none; padding: 0;}
  .proOne .box .le.show {left: 0; overflow-y: auto;}
  .proOne .box .re {width: 100%; flex: none; margin-left: 0;}
  .filter-toggle {display: block;}
}

.pro-title{margin-bottom: 1.875rem;}
.nypro-list ul{gap: 3.125rem;}
.nypro-list ul li{border: 1px solid #F2F2F2; background: #EDEDED; transition: .6s;}
.nypro-list ul li .pic{overflow: hidden;}
.nypro-list ul li .pic img{display: block; width: 100%; transition: .6s;}
.nypro-list ul li .info{text-align: center; padding: 2.5rem 0;}
.nypro-list ul li .info em{color: #3D3D3D; display: block; margin-bottom: .75rem;}
.nypro-list ul li .info span{color: #181C25;}


@media (any-hover: hover) {

    .nypro-list ul li:hover .pic img{transform: scale(1.1);}
    .nypro-list ul li:hover .info span{color: #0188C8;}
}
.position {margin-bottom: 3.75rem; }
.position span{font-size: var(--font14); color: #333333;}
.position span img{width: 1.4375rem; display: block; margin-right: .875rem;}
.position span a{color: #333333;}
.position span a:hover{color: #0188C8;}
.proxq-box{margin-bottom: 5.6875rem;}
.proxq-box .pic{width: 44%;}
.proxq-box .pic img{display: block; width: 100%;}
.proxq-box .info{width: 53%;}
.proxq-box .info h1{color: #333333; font-weight: bold; margin-bottom: 1.875rem;}
.proxq-box .info h2{color: #333333; margin-bottom: 3.125rem;}
.proxq-box .info dl{margin-bottom: 1.3125rem;}
.proxq-box .info dl img{display: block; width: 1.75rem; margin-right: .8125rem;}
.proxq-box .info dl b{color: #333333;}
.proxq-box .info dl a{color: #333333;}
.proxq-btn{margin-top: 3.3125rem;}
.proxq-btn a{background: #0188C8;    border-radius: .4375rem; padding: 0.82rem 0; transition: .6s;}
.proxq-btn img{display: block; width: 1.1875rem; margin-right: .625rem;}

@media (any-hover: hover) {
    .proxq-box .info dl a:hover{color: #0188C8;}
    .proxq-btn a:hover{transform: translateY(-0.5rem);}
}
.detail-title em{display: block; background: #F2F2F2; border-left: .375rem solid #0188C8; padding: 0.6rem  0 0.6rem  1.6875rem; margin-bottom: 1.25rem; }
.pro-editor img{display: inline-block; max-width: 100%;}


/* 内页新闻列表页 */
.newsMain{padding: 5.3125rem 0;}
.nynews-list ul{gap: 1.875rem;}
.nynews-list ul li{border: 1px solid #F2F2F2;  transition: .6s;}
.nynews-list ul li .pic{overflow: hidden;}
.nynews-list ul li .pic img{display: block; width: 100%; transition: .6s;}  
.nynews-list ul li .info{padding: 3.125rem 3.125rem 1.25rem;}
.nynews-list ul li .info strong{color: #333333; margin-bottom: .375rem;}
.nynews-list ul li .info p{color: #333333;margin-bottom: 1.25rem;}
.nynews-list ul li .info span{color: #666666;}

@media (any-hover: hover) {
  
    .nynews-list ul li:hover .pic img{transform: scale(1.1);}
    .nynews-list ul li:hover .info strong{color: #0188C8;}
}



/* 内页新闻详情页 */
.newsxqMain{background: #F9F9F9; padding: 2.0625rem 0 6.25rem;}
.newsxqMain .position{margin-bottom: 1.125rem;}
.newsxq-box{align-items: flex-start;}
.left-bg,.news-right{background: #FFFFFF; border-radius: 1.25rem}
.news-left{width: 62.62%;  }
.left-bg{padding: 3.125rem 2.625rem; margin-bottom: 2.1875rem;}
.news-right{width: 31.47%; padding: 1.875rem 2.1875rem; position: sticky; top: 6rem;  }
.newsxq-title{border-bottom: 1px solid #B7B7B7; padding-bottom: .1875rem;}
.newsxq-title h1{color: #3D3D3D; font-weight: bold; margin-bottom: .625rem;}
.newsxq-title b{color: #777777;}

.news-editor{padding: 2.5rem 0;}
.newsxq-bottom a{transition: .6s;}
.newsxq-bottom .icon{width: 3.125rem;  height: 3.125rem;  background: #D8D8D8; display: flex; align-items: center; justify-content: center; transition: .6s;}
.newsxq-bottom .icon img{max-width: 50%;}
.newsxq-bottom em{color: #3D3D3D; margin:0 .875rem;}

.newsxq-bottom a.news-arrow .icon img{transform: rotate(180deg);}
@media (any-hover: hover) {
    .newsxq-bottom a:hover .icon{background: #0188C8;}
    .newsxq-bottom a:hover .icon img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
}

.news-right strong{color: #333333; display: block; margin-bottom: 1.875rem;}
.recom-list ul li{margin-bottom: .875rem; }
.recom-list ul li .pic{overflow: hidden;width: 43.25%; border: 1px solid #F2F2F2;}
.recom-list ul li .pic img{display: block; width: 100%; transition: .6s;}
.recom-list ul li .info{   width: 52%;}
.recom-list ul li .info span{color: #333333;}

@media (any-hover: hover) {
    .recom-list ul li:hover .pic img{transform: scale(1.1);}
    .recom-list ul li:hover .info span{color: #0188C8;}
}


/* 内页行业应用 */
.appMain{padding: 3.3125rem 0 6rem;}

.app-list ul li{margin-bottom: 3.3125rem; background: #E2E5EB;  padding: 2.25rem 2.9375rem;}
.app-list ul li .pic{width: 32.72%; margin-right: 5.7%;}
.app-list ul li .pic img{display: block; width: 100%; transition: .6s;}
.app-list ul li .info{width: 61.58%;}
.app-list ul li .info strong{color: #3D3D3D; margin-bottom: 1.75rem; display: block;}
.app-list ul li .info p{color: #3D3D3D; margin-bottom: 1.75rem;}
.app-list ul li .info span{border-radius: .3125rem; padding: 0.86rem 3.4rem;}

@media (any-hover: hover) {
    .app-list ul li:hover .info span {   box-shadow: 0 0 0 .25rem rgba(1, 136, 200, 0.5);}
}




/* 内页资料下载 */
.downMain{padding: 3.5625rem 0;}

.down-list ul{gap: 1.5rem;}
.down-list ul li{border: 1px solid #CECECE; padding: 1.25rem 4.8125rem 1.75rem 2.5rem;transition: .6s; }
.down-list ul li .info b{color: #333333; margin-bottom: .25rem;}
.down-list ul li .info span{color: #333333; margin-right: 1.5625rem;}
.down-list ul li .info span:last-child{margin-right: 0  ;}
.down-list ul li .icon img{width: 2.4375rem;}

@media (any-hover: hover) {
    .down-list ul li:hover{border: 1px solid #0188C8;}
    .down-list ul li:hover .icon img{filter: invert(50%) sepia(75%) saturate(5904%) hue-rotate(177deg) brightness(93%) contrast(101%);}
}


.contact{padding: 5.625rem 0 4.875rem;}
.contact .index-title strong{font-size: 2.5rem;}

.contact-left{width: 40%;}
.contact-left h1{font-weight: bold; margin-top: 1.75rem; display: block; margin-bottom: 2.8125rem;}
.contact-left dl{display: flex; color: #777777; font-size: var(--font18); margin-bottom: .625rem;}
.contact-left dl dt{}
.contact-left dd a{ color: #777777;}
.contact-left dl dd span a{display: block;}

@media (any-hover: hover) {
    .contact-left dd a:hover{color: #0188C8;}
}



.contact-right{width: 56.32%;}
.contact-right .form input::placeholder {color: #fff;}
.contact-right .form input::-webkit-input-placeholder {color: #fff;}
.contact-right .form input::-moz-placeholder{color: #fff;}
.contact-right .form input::-moz-placeholder {color: #fff;}
.contact-right .form input::-ms-input-placeholder {color: #fff;}
.contact-right .form textarea::placeholder { color: #fff;}
.contact-right .form textarea::-webkit-textarea-placeholder { color: #fff;}
.contact-right .form {display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 2.3125rem;}
.contact-right .form .inBox { margin-bottom: 2.75rem; width: 48%; position: relative;}
.contact-right .form .inBox label {position: absolute; top: calc(50% - .3rem); transform: translateY(-50%); left: 0; font-size: var(--font14); color: #FF0000;}
.contact-right .form input , .contact-right .form textarea {border: 0; font-size: var(--font14); border-bottom: .063rem solid rgba(255, 255, 255, 0.2); box-shadow: none; background: none; height: auto; padding: 0; padding-bottom: .625rem; padding-left: .75rem; color: #fff;}
.contact-right .form .inTxtBox , .contact-right .form .inSect {width: 100%;}
.contact-right .form .inSect dl dd {line-height: initial; padding: .625rem;}
.contact-right .form .inTxtBox textarea {resize: none; padding-left: 0;}
.contact-right .form .inCode {display: flex;}
.contact-right .form .inCode img {margin-left: .625rem; max-width: 9.375rem;}
.contact-right .form .sub {width: 100%; margin-top: 2.0625rem;}
.contact-right .form .sub button {background: #262626;padding: 1.04rem 3.71rem;font-weight: 700;cursor: pointer;border-radius: .313rem;}
.contact-right .form .sub button i {transform: rotate(180deg); display: inline-block;}
#contact-right .layui-form-select dl {top: 100%;}
#contact-right .layui-form-selectup dl {top: auto; bottom: 100%;}



.contact-right .form .inBox {background: rgba(216,216,216,0.16);padding: 0 1.25rem;margin-bottom: .875rem;height: 3.375rem;border-radius: 0.3125rem;}
.contact-right .form .inBox input {height: 100%;border: 0;padding: 0 1rem;color: #333;font-size: var(--font16);}
.contact-right .form .inBox label {left: 1.4375rem;top: 50%;}
.contact-right .form .inBox input::placeholder {color: #5A5A5A; font-size: var(--font14);}
.contact-right .form .inSect .layui-form-select {height: 100%;}
.contact-right .form .inSect .layui-form-select .layui-select-title {height: 100%;}
.contact-right .form .inTxtBox {height: 11rem;}
.contact-right .form .inTxtBox textarea {border: 0; height: 100%; padding-top: 1.25rem; color: #333;}
.contact-right .form .inTxtBox textarea::placeholder {color: #5A5A5A; font-size: var(--font14);}
.contact-right .form .inCode {width: 100%;}
.contact-right .form .sub button {border-radius: 0.3125rem;}




.contact-bg{background: url(../images/contact-bg.webp) no-repeat center; background-size: cover; padding: 6.6875rem 0 9.1875rem;}
.company-list ul{gap: 3.75rem;}
.company-list ul li{border-radius: 1.875rem; background: #FFFFFF; padding: 3.125rem 3.3125rem 0; height: 18.5625rem;}
.company-list ul li strong{display: block; color: #333333; border-bottom: 1px solid #D8D8D8; font-weight: bold; padding-bottom: 1.6875rem; margin-bottom: 1.875rem;}
.company-list .info dl{display: flex;align-items: flex-start;color: #777777;}
.company-list .info dl dt{min-width: 3.9375rem;text-align: justify;height: 2rem;-moz-text-align-last: justify;}
.company-list .info dl dt::after{content: '';display: inline-block;width: 100%;}
.company-list .info dl dd{flex: 1;}
.company-list .info dl dd span{display: block; margin-bottom: .4375rem;}


@media (any-hover: hover) {
.company-list .info dl dd a:hover{color: #0188C8;}
}

.map {margin-bottom: 6rem;}
.map img{display: block; width: 100%;}


/* 2026.5.27 */
.footer-wechat{margin-top: 1.875rem; width: 34%;}
.footer-wechat img{display: block; width: 100%;}
.foot-left{width: 35%;}
.contact-list dl dd{flex: 1;}



/* 2026.6.26 */
/* 后台编辑器录入 */
.news-editor img{display: inline-block; max-width: 100%; }